
Grupo 3 - Feature #34

Elaboracion avance de informe 1

09/09/2017 04:23 PM - Anonymous

Status: New Start date: 08/31/2017

Priority: High Due date: 09/12/2017

Assignee: Huber Ticona % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 5.00 hours

Description

History

#1 - 09/09/2017 04:25 PM - Anonymous

- Tracker changed from Bug to Feature

#2 - 09/14/2017 10:06 AM - Jorge Fernandez

- Subject changed from Elaboracion de informe  to Elaboracion de informe 1

#3 - 09/14/2017 10:07 AM - Jorge Fernandez

- Due date changed from 09/09/2017 to 09/12/2017

#4 - 09/14/2017 10:16 AM - Jorge Fernandez

- Subject changed from Elaboracion de informe 1 to Elaboracion avance de informe 1
